﻿
@{
    ViewBag.Title = "Result";
    Layout = "~/Views/Shared/_MyLayout.cshtml";
}
Results: @ViewBag.Name
<div>
    <div>
        @MyHelpers.DisplayList(ViewBag.CheckedSelects)
    </div>
    <div>
        @ViewBag.Radio
    </div>
</div>

